import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Telefon here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Telefon extends Dinge
{
    /**
     * Act - do whatever the Telefon wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
        // Add your action code here.
    }    
    public Telefon()
    {
        System.out.println("klingelingeling");
    }
    public void tuten()
    {
        System.out.println("tut, tut");
    }
}
